<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 时间选择器颜色 -->
    <color name="pickerview_timebtn_nor">#00D391</color>
    <color name="pickerview_timebtn_pre">#A3EACD</color>
    <color name="pickerview_bg_topbar">#f5f5f5</color>
    <color name="pickerview_topbar_title">#000000</color>
    <color name="pickerview_wheelview_textcolor_out">#a8a8a8</color>
    <color name="pickerview_wheelview_textcolor_center">#2a2a2a</color>
    <color name="pickerview_wheelview_textcolor_divider">#d5d5d5</color>
    <color name="bgColor_overlay">#60000000</color>
    <color name="tv_gr333333">#333333</color>
    <color name="tv_gr999999">#999999</color>
    <color name="ri_mlv">#1ACD7E</color>
    <!-- 淡黄 -->
    <color name="ri_dhuang">@android:color/holo_orange_light</color>
    <!-- 淡红 -->
    <color name="ri_dhong">@android:color/holo_red_light</color>
    <!-- 亮灰 -->
    <color name="ri_lhui">#FFCCCCCC</color>

    <color name="greenC7FFED">#c7ffed</color>
</resources>